#!/bin/sh
echo 'name: happstack-ixset
version: 6.0.1
id: happstack-ixset-6.0.1-4e24e2bd1c631cb5e0c912253e1e08bb

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
description: Just pick which parts of your data structures you want indexed
             using an easy to use template-haskell function. Spare yourself the
             need to write, run, and maintain code that marshalls your data
             to/from an external relational database just for efficient
             queries. happstack-ixset relies on generics and TH to spare you
             the boilerplate normally required for such tasks.
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Data.IxSet Happstack.Data.IxSet.Ix
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-ixset-6.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-ixset-6.0.1
              /usr/local/lib
hs-libraries: HShappstack-ixset-6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         happstack-data-6.0.0-094e9dc2985d0831e54f8d766d4dd3c8
         happstack-util-6.0.2-476adfcbecb90995cf795a8a630c6c21
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         syb-0.3.3-43363d15978052669a36ccb62324e276
         syb-with-class-0.6.1.3-fe3cb76c4e6e15a4dc00b3cf2bf0ae6b
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-ixset-6.0.1/html/happstack-ixset.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-ixset-6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
